
@import url(http://fonts.googleapis.com/css?family=Mouse+Memoirs);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);

@charset "utf-8";
/* CSS Document */


/*-----------------------------------ESTILOS GENERALES-------------------------------------*/

* {
	padding: 0px;
	margin: 0px;
}
html {
	width: 100%;
}
body {
	width: 100%;
	font-size: 85%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.4;
	background-color: #FF3;
}

p{
	font-size: 1.5em;
	color: #CCC;
	margin: 10px;
	}
	
p strong{
	font-weight: 700;
	}


#contenedor_fondo {
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background: url(../images/fondo_edificios_peq.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter:blur(4px);
	-o-filter:blur(4px);
	-ms-filter:blur(4px);
	-moz-filter:blur(4px);
	-webkit-filter:blur(4px);
}

#contenedor_azul {
	position:fixed !important;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: #093d52;
	overflow: hidden;
	opacity: 0.7;
	z-index: 5;
}
	
h1, h2, h3{
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: normal;
    font-style: normal;
	}
	
h1{
	font-size: 3em;
	margin: 10px 10px;
	color: #FF6;
	}
	
h2{
	font-size: 2.5em;
	letter-spacing: -1px;
	margin: 10px 10px;
	color: #C00;
	}
	
h3{
	font-size: 2em;
	color: #FF6;
	}
	
h4{
	font-size: 0.9em;
	font-weight: bold;
	color: #FFF;
	}
	
a{
	color: #093d52;
	text-decoration: none;
	}
	
	
a:hover{
	color: #FFF;
	}
	
h1 a:hover{
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}
	
strong{
	color: #FFF;
	}
	
.lista_datos{
	margin: 0px 0px 0px 20px;
	}
	
.lista_datos li{
	font-size: 1em;
	color: #CCC;
	margin: 10px;
	list-style-image: url(../images/icon_luna_blanca2.png);
	}
	
.lugar_evento, .telefono{
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: normal;
    font-style: normal;
	font-size: 2em;
	color: #6CF;
	}
	
input{
	width: 80%;
	padding: 10px 10px;
	background-color: #FFF;
	border: 1px solid #093d52;
	margin: 0% 0% 2% 3%;
	}
	
textarea{
	width: 80%;
	padding: 10px 10px;
	background-color: #FFF;
	border: 1px solid #093d52;
	margin: 0% 0% 2% 3%;
	}
	
.boton{
	width: auto;
	background-color: #093d52;
	border: none;
	padding: 10px 20px;
	cursor: pointer;
	color: #FFF;
	}
	
.item_contacto{
	color: #093d52;
	}
	

	
	
	
/*-----------------------------------FIN ESTILOS GENERALES-------------------------------------*/	
	
	
	
div#cont_juegos{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 10;
	text-align: center;
	overflow: hidden;
	}
	
div#cont_contacto{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 20px;
	z-index: 10;
	text-align: center;
	overflow: hidden;
	}
	

	

div.caja_contenido{
	width: 90%;
	margin: auto;
	text-align: left;
	}
	

.titulo h1{
	font-size: 4em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}
	
.caja_titulo{
	width: 100%;
	overflow: hidden;
	clear: both;
	}
	
.titulo{
	float: left;
	}
	
.enlace_volver{
	float: right;
	}
	
.enlace_volver h1{
	font-size: 2em;
	}
	

	
.link_juegos{
	cursor: pointer;
	}
	
#juegos_izq{
	width: 36%;
	height: 100%;
	float:left;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
#juegos_der{
	width: 62%;
	height: 100%;
	float:right;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
#contacto_info{
	width: 100%;
	overflow: hidden;
	}
	
#contacto_izq{
	width: 49%;
	float:left;
	background-color: #CCC;
	overflow: hidden;
	margin-bottom: 10px;
	}
	
#contacto_der{
	width: 49%;
	float:right;
	background-color: #CCC;
	overflow: hidden;
	margin-bottom: 10px;
	}

.rojo{
	color: #F00;
	}
	
#mensaje_contacto{
	width: 80%;
	text-align: center;
	padding: 20px 20px;
	}
	
#mensaje_contacto p{
	font-weight: 400;
	color: #FFF;
	}	
	
#mensaje_contacto h2{
	font-size: 3em;
	color: #FFF;
	}
@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1100px) {
	
h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.titulo h1{
	font-size: 3em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}
	
#juegos_izq{
	width: 100%;
	overflow: hidden;
	}
	
#juegos_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}



	
	
}


@media screen and (max-width: 800px) {

#contacto_izq{
	width: 100%;
	}
	
#contacto_der{
	width: 100%;
	}


}

@media screen and (max-width: 600px) {
	
h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.titulo h1{
	font-size: 3em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}


}

